@font-face {
    font-family: 'open sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/OpenSans-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'open sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/OpenSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'open sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'open sans';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}
@font-face {
    font-family: 'glyphicons halflings';
    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
body, html {font-family: "open sans", helvetica, arial, sans-serif;}

/* This adds padding above the header when the admin toolbar is visible */
body.toolbar-tray-open header.navbar-fixed-top{
    top: 73px;
}

.navbar-is-fixed-top .main-container{
    padding-top: 100px;
}

.no-margin-top {
    margin-top: 0;
    margin-bottom: 5px;
}

/* The lead page main container space will have no extra padding, appears below menu */
.page-node-type-lead-page .main-container {
  padding-top: 65px;
}

h1, h2, h3, h4, p {
    color: #595959;
}

h1, h2, h3, h4 {
    font-weight:bold;
}

p {
    font-weight:400;
}

h1, .h1 {
    font-size: 30px;
}
h2, .h2 {
    font-size: 24px;
}
h3, .h3 {
    font-size: 18px;
}
h4, .h4 {
    font-size: 14px;
}
h5, .h5 {
    font-size: 12px;
}
h6, .h6 {
    font-size: 10px;
}

.region-sidebar-first .block-views {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.site-text-container {
    border-right: solid #fff 1px;
    line-height: 58px;
    max-width: 215px;
    float: left;
    margin: 0px0px;
    text-transform: uppercase;
    padding-right: 14px;
    padding-left: 11px;
}

.site-text {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}
.site-text a {
    color: #575757;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
}

h3.pane-more-info-links {
  line-height: 20px;
  font-size: 12px;
  display: block;
  padding: 15px 15px 3px 0;
  text-transform: uppercase;
  border-bottom: 1px solid #e5e5e5;
}

.llnl-notification {
  text-align: center;
  padding-top: 14px;
  padding-bottom: 14px;
  background-color: #335BB3;
  margin-bottom: 10px;
}

.llnl-notification a {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
}

.llnl-notification p {
  margin:0px;
}

.panel-default > .panel-heading {
    color: #333;
    background-color: #eee;
    border-color: #ddd;
}
.panel-default > .panel-heading a {
    color: rgba(51,51,51,0.8);
    font-weight: 700;
}

.field--type-webform .form-required::after, .webform-submission-form .form-required::after {
  content: " * ";
  color: red;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: transparent;
    text-decoration: none;
}

.navbar-default {
    min-height: 4rem;
    background-color: #eee;
    box-shadow: 0 0.3rem 1rem rgba(0,0,0,.05), inset 0 -1px 0 rgba(0,0,0,.01);
    /*height: 69px;*/
}
.navbar {
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    /*padding: .5rem 1rem;*/
}

.navbar-wrapper{
    width:100%;
    position: relative;
}

.navbar .nav > li > a {
    color: #005dab;
    text-shadow: 0 1px 0 #fff;
    font-size: 14px;
    color: rgba(51,51,51,0.8);
    font-weight: 500;
}
.menu--main.nav.navbar-nav > li > a {
    font-size: 15px;
}
.navbar-default .navbar-nav {
    margin-top: 4px;
    margin-left: 4px;
}

.nav-tabs {
    margin-bottom: 20px;
}

.align-center > img {
    margin-left: auto;
    margin-right: auto;
}

#block-primary-menu-menu .menu--main li.active a {
    text-decoration: underline;
}

#site-org-logo-container {
    border-right: solid #fff 1px;
    line-height: 58px;
    max-width: 260px;
    float: left;
    margin: 0px 0px;
    text-transform: uppercase;
    padding-right: 14px;
    padding-left: 11px;
}
#site-no-org-logo-container {
    float: left;
    margin-left: -18px;
    height: 40px;
    width: 0px;
}
#site-org-logo {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #0032a0;
}

.navbar-fixed-top {
    z-index: 400;
}

#llnl-logo {
    position: absolute;
    background: #0032a0;
    width: 53px;
    height: 76px;
    z-index: 999;
    top: -1px;
}
#llnl-logo img {
    margin: 20px 0px 0 10px;
}

.llnl-logo-wrap {
    float: left;
    position: relative;
    min-height: 1px;
    width: 5%;
}
.nav-wrap {
    float: left;
    position: relative;
    min-height: 1px;
    width: 95%;
}
.user-logged-in #llnl-menu {
   /* display: none;*/
}
.toolbar-horizontal .toolbar-tray {
    border-bottom: 1px solid #aaa;
    box-shadow: none;
}
#llnl-menu {
    display: block;
    height: 10px;
    background: #0032a0;
    color: #fff;
    width: 100%;
    padding: 0 0 0 0px;
}

.llnl-nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    margin-left: 10px;
    display: none;
}

ul.llnl-nav li {
    float: left;
    margin: 0 20px 0 0;
}
.llnl-nav li {
    position: relative;
    display: block;
}
.llnl-nav li a {
    font-size: 11px;
    line-height: 18px;
    color: #fff;
}

.navbar-nav .ext, #block-secondary-menu .ext {
    background:none;
    width: 10px;
    height: 10px;
    padding-right: 8px;
    text-decoration: none;
    display: none;
}

.btn-console{
    width:53px;
    padding: 0px;
    font-size:11px;
}

.breadcrumb {
    padding: 11px 0px 0px 0px;
    margin-bottom: 10px;
    list-style: none;
    border-radius: 0px;
    background-color: #fff;
    border: none;
    /* float: right; */
}

.breadcrumb > .active {
    color: #666666 !important;
}

.text-muted {
    color: #666666 !important;
}

#block-secondary-menu, #block-fostermedal {
    margin: 0 0 20px 0;
}

#block-secondary-menu li, #block-fostermedal li {
    list-style: none;
    text-align:left;
}
#block-secondary-menu a, #block-fostermedal a {
    padding-left: 0px;
}
#block-secondary-menu ul.menu, #block-fostermedal ul.menu {
    margin:0px;
}
#block-secondary-menu .menu li a, #block-fostermedal .menu li a, #all-vocabs .menu li a{
    display:block;
    text-decoration:none;
    padding:3px 8px 3px 5px;
    color:#555555;
    border-left:3px solid #ffffff;
}
#block-secondary-menu .menu a:hover, #block-fostermedal .menu a:hover, #all-vocabs .menu li a:hover {
    border-left:3px solid #0032a0;
    font-weight:bold;
}
#block-secondary-menu ul > li.active > a, #block-fostermedal ul > li.active > a, #all-vocabs ul >li.active > a {
    border-left:3px solid #4477a1;
    font-weight:bold;
}

#block-secondary-menu ul > li > ul > li.active > a, #block-fostermedal ul > li > ul > li.active > a, #all-vocabs ul > li > ul > li.active > a{
    border-left:3px solid #cccccc;
    font-weight:bold;
}
#block-secondary-menu ul > li > ul > li > ul > li.active > a, #block-fostermedal ul > li > ul > li > ul > li.active > a, #all-vocabs ul > li > ul > li > ul > li.active > a {
    border-left:3px solid #0032a0;
    font-weight:bold;
}
#block-secondary-menu ul > li > ul > li > ul > li > ul > li.active > a, #block-fostermedal ul > li > ul > li > ul > li > ul > li.active > a, #all-vocabs ul > li > ul > li > ul > li > ul > li.active > a {
    border-left: 3px solid #eeeeee;
    font-weight: bold;
}
#block-secondary-menu .menu > li > ul, #block-fostermedal .menu > li > ul, #all-vocabs .menu > li > ul {
    padding-left: 12px;
}
#block-secondary-menu .menu > li > ul > li > ul, #block-fostermedal .menu > li > ul > li > ul, #all-vocabs .menu > li > ul > li > ul {
    padding-left: 12px;
}
#block-secondary-menu .menu > li > ul > li > ul > li > ul, #block-fostermedal .menu > li > ul > li > ul > li > ul, #all-vocabs .menu > li > ul > li > ul > li > ul {
    padding-left: 12px;
}
#all-vocabs .panel-collapse{
    padding: 10px;
}
.caption, .field-name-field-caption .field-item {
    color: #666666;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0;
    padding-bottom: 20px;
    padding-top: 7px;
    text-align: left;
}

.btn > .ext {display: none;}

.caption, .page-img {
    padding-bottom: 10px;
}

.footer {
    background: #f1f1f1;
    border-top: 1px solid #dddddd;
    box-shadow: 0 -1px 7px rgba(0,0,0,0.05), inset 0 1px 0px #fff;
    padding-top: 2.5em;
    /*padding-bottom: 1.0em;*/
    margin-top: 2.5em;
    border-bottom: none;
}
.footer-bottom {
    margin-top: 0px;
    padding: 1.5em 0;
    background: #dbdbdb;
    box-shadow: inset 0 2px 3px rgba(0,0,0,0.05);
    border-top: 10px solid #0032a0;
}
.footer-bottom p {
    margin: 0;
    font-size: 10px;
    float: none;
}
.footer-bottom .llns {
    margin-top: 2px;
}
.footer-bottom .doe {
    margin-top: -2px;
}
.footer-bottom .nnsa {
    margin-top: 7px;
    margin-left: 2px;
}
.footer-bottom a {
    float: left;
    margin-right: 12px;
}
.footer-bottom .disclaimer a, .footer-bottom .disclaimer {
    font-size: 10px;
    float: none;
}
.footer-bottom .col-xs-12 {
    margin-bottom: 15px;
}
.footer-column.mid {
    border-left: 1px solid #dddddd;
}
.footer-column.last {
    border-left: 1px solid #dddddd;
}
.footer-social-media span.ext {
    display: none;
}
.footer-social-media a {
    text-decoration: none;
}
.footer-column span.ext {
    display: none;
}
.footer-main-menu-block .navbar-nav > li {
    float: none;
}
.footer-main-menu-block .nav > li > a {
    position: relative;
    display: block;
    padding: 0px 5px;
}
.footer-llnl-links li, .footer-mission-areas li, .footer-about-llnl li {
    list-style: none;
}
.footer-llnl-links ul, .footer-mission-areas ul, .footer-about-llnl ul {
    padding-left: 0px;
}

/* carousel start */
.carousel {
  /* background: #000000;
  @todo find better method for providing background to carousel controls*/
}
.carousel-type-hero .carousel-item.full {
    height: auto;
}
.carousel-type-hero .carousel-item.image-left {
    height: 400px;
}
.carousel-type-hero .carousel-item.image-right {
    height: 400px;
}
.carousel-type-hero .carousel-image {

}
.image-right .carousel-image img {
    height: 100%;
    width: auto;
}
.image-left .carousel-image img {
    height: 100%;
    width: auto;
}
.carousel-image img {
    width: auto;
}
.carousel-slide {
    position: relative;
    margin: 0 auto;
    padding: 0;
    max-width: 1600px;
}
.carousel-slider .slides {
    margin: 0;
    padding: 0;
    list-style: none;
}
.carousel-slide-content-wrapper {
    position: absolute;
    z-index: 10;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
    background: rgba(0,0,0,0.6) none repeat scroll 0 0;
    margin: 0;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width:70%;
}
.carousel-slide-content {
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1000px;
    width: 100%;
}
.carousel-slide-body, .carousel-slide-body p {
    margin: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    color: #fff;
    text-shadow: 2px 1px 1px rgba(0,0,0,0.8);
}
.carousel-slide-title{
    margin: 0 0 10px 0;
}
.carousel-slide-title span {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 40px;
    line-height: 1;
    color: #fff;
    text-shadow: 2px 1px 1px rgba(0,0,0,0.6);
}
.carousel-slide-link{
    margin: 10px 0 0 0;
}
.carousel-slide-content-wrapper-image-left {
    width: 100%;
    margin-top: 12%;
    text-align: left;
    z-index: 1;
    background: none;
    padding: 0px 0px 30px 30px;
}
.carousel-slide-content-wrapper-image-right {
    width: 100%;
    margin-top: 12%;
    text-align: left;
    z-index: 1;
    background: none;
    padding: 0px 30px 30px 0px;
}
.carousel-slide-content-wrapper-image-right .carousel-slide-title span {
    font-size: 32px;
}
.carousel-slide-content-wrapper-image-left .carousel-slide-title span {
    font-size: 32px;
}
.carousel-slide-content-wrapper-image-right .carousel-slide-body {
    font-size: 14px;
}
.carousel-slide-content-wrapper-image-left .carousel-slide-body {
    font-size: 14px;
}
.carousel-slide-content-wrapper-image-right .carousel-slide-link {

}
.carousel-slide-content-wrapper-image-left .carousel-slide-link {

}
.carousel-slide-link .btn-carousel {
    height: auto;
    padding: 9px 25px;
    font-size: 20px;
    border: 1px solid #fff;
    border-radius: 0;
    background: rgba(0,0,0,0.4);
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #fff;
}

.carousel-slide-content-image-left {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.carousel-slide-content-image-right {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.carousel-item {
    position: relative;
    float: left;
    width: 100%;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

/* carousel end */

.view .panel-title > a::after {
  position: absolute;
  content: "\f106";
  top: auto;
  right: 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 14px;
  line-height: 1;
  margin-right: 30px;
}

.view .panel-title > a.collapsed::after {
  position: absolute;
  content: "\f107";
  top: auto;
  right: 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 14px;
  line-height: 1;
  margin-right: 30px;
}

/* overlay box */

.card-row {
  display: flex;
}

.box{
  flex: 1;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.box:after{
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0) linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 1)) repeat scroll 0 0 / 100% 202%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s ease-in-out 0s;
}
.box:hover:after{
  background-position: 100% 100%;
}
.box img{
  width: 100%;
  height: auto;
}
.box .box-content{
  width: 100%;
  position: absolute;
  left: 0;
  z-index: 1;
  background: rgba(0, 0, 0, .5);
  transition: all 0.3s ease-in-out 0s;
}
.box:hover .box-content {
  background:none;
}
.box .box-content.center-start {
  top: 40%;
  padding-bottom: 10px;
}

.box .box-content.caption-start {
  bottom: 0%;
  padding-bottom: 10px;
}
.box:hover .box-content{
  top: 5%;
}
.box .title{
  font-size: 18px;
  color: #fff;
  padding: 10px;
  margin: 10px 0 0;
}
.box .position {
  color: #FFF;
}
.box .description{
  width: 100%;
  font-size: 12px;
  color: #fff;
  padding: 0 30px;
  position: absolute;
  top: 35%;
  left: 0;
  opacity: 0;
  z-index: 1;
  transition: all 0.3s ease-in-out 0s;
}
.box:hover .description{
  opacity: 1;
  top: 25%;
}
@media only screen and (max-width:990px){
  .box{ margin-bottom: 30px; }
}
.text-border.more {
  min-width: 40%;
  max-width: 70%;
  margin: auto;
  padding: 10px;
  border: 1px solid #fff;
  border-radius: 0;
  background-color: rgba(53, 53, 53, 0.6);
  margin-top: 5px;
}
.text-border.more a {color: #fff}
/* end overlay box */

/* mobile menu */
#block-mobile-menu {
    margin-top: 0px;
    margin-bottom: 15px;
}
#block-mobile-menu h5 {
    margin-top: 0px;
    border-bottom: 1px #eee solid;
    padding-bottom: 5px;
}
#block-mobile-menu li {
    list-style: none;
    text-align:left;
}
#block-mobile-menu a {
    padding-left: 0px;
}
#block-mobile-menu ul.menu {
    margin: 0px;
}
#block-mobile-menu .menu li a {
    display:block;
    text-decoration:none;
    padding:3px 8px 3px 5px;
    color:#555555;
}
#block-mobile-menu .menu a:hover {
    font-weight:bold;
    text-decoration: underline;
}
#block-mobile-menu ul > li.active > a {
    font-weight:bold;
    text-decoration: underline;
}
#block-mobile-menu ul > li > ul > li.active > a {
    font-weight:bold;
    text-decoration: underline;
}
#block-mobile-menu ul > li > ul > li > ul > li.active > a{
    font-weight:bold;
    text-decoration: underline;
}
#block-mobile-menu ul > li > ul > li > ul > li > ul > li.active > a {
    font-weight: bold;
    text-decoration: underline;
}
#block-mobile-menu .menu > li > ul {
    padding-left: 12px;
}
#block-mobile-menu .menu > li > ul > li > ul {
    padding-left: 12px;
}
#block-mobile-menu .menu > li > ul > li > ul > li > ul {
    padding-left: 12px;
}
#block-mobile-menu ul.well {
    padding: 10px;
}
#llnl-mobile-menu h5 {
    margin-top: 25px;
    border-bottom: 1px #eee solid;
    padding-bottom: 5px;
}
#llnl-mobile-menu ul {
    padding-left: 0px;
}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 100%;
    min-height: 54px;
}
.navbar-collapse.in {
    overflow-y: auto;
}
.user-login-form {
    margin-top: 50px;
    width: 50%;
}

.view-gallery .views-field-field-image {
    margin-bottom: 30px;
}

.gallery-item {
    margin-bottom: 30px;
}
.gallery-item-caption {
    display: none;
}

.footer-social-media .social-icon {
    width: 37px;
}

*, ::after, ::before {
    box-sizing: border-box;
}

.field--name-body {
  padding-bottom: 15px;
}

/* news list */
.view-display-id-thumb_title_body .row {
    margin-bottom: 15px;
}
.view-display-id-thumb_title_body h2 {
    margin-top: 0px;
    margin-bottom: 5px;
}
.view-display-id-thumb_title_body img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 2px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.view-display-id-title_body .row {
    margin-bottom: 15px;
}
.view-display-id-title_body h2 {
    margin-top: 0px;
    margin-bottom: 5px;
}
.view-display-id-thumb_hover_text h3, .view-display-id-thumb_hover_text h3 a {
    color: #FFF;
}
.view-display-id-thumb_hover_text img:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.view-display-id-thumb_hover_text article {
    overflow: hidden;
}
.view-display-id-thumb_hover_text article {
    margin-bottom: 6px;
}
.view-display-id-thumb_hover_text header h3 {
    margin: 0px;
    line-height: 1.4;
}
.view-display-id-thumb_hover_text header {
    position: absolute !important;
    bottom: 2rem;
    right: 1.42857rem;
    left: 1.42857rem;
    padding-left: 10px;
    padding-right: 10px;
}
.news-bg-overlay::before, .news-bg-overlay::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.news-bg-black-gradient-opacity::after {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.7)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background-repeat: repeat-x;
}
.news-bg-overlay {
    position: relative;
}
.view-display-id-thumb_hover_text small {
    font-size: 80%;
    font-weight: 400;
    color: #fff !important;
}
.news-view-ap-date {
    float: left;
}
.news-thumb-wrap {
    display:flex;
}
.news-thumb{
    overflow:hidden;
}
.news-thumb img{
    transform-origin:20% 0;
    transform:scale(1.2);
    transition:transform .3s ease-out;
}
.news-thumb:hover img{
    transform: scale(1);
}

.embedded-entity figcaption {
    color: #666666;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0;
    padding-bottom: 20px;
    padding-top: 7px;
    text-align: left;
}
.align-left.embedded-entity img {
    padding-right: 10px;
}
.align-right.embedded-entity img {
    padding-left: 10px;
}
.pull-left > .field--name-published-at {
    float: left;
    padding-right: 5px;
}
.field--name-field-links .field--item{
    padding-bottom: 10px;
}
/* Search. */
.searchBox{
    margin: 0 0 30px 0;
}

.searchNote {
    font-size: 12px;
    font-weight: normal;
    color: #009900;
    text-decoration: none;
}

/* search */
#menu-search, #llnl-header-search-form, #menu-s{
    display:block;
}

#search-button{
    margin: 13px 0 0 0;
    float: right;
    position: absolute;
    z-index: 1004;
    right: 1px;
}

.search-form .form-group, #llnl-header-search-form .form-group {
    float: right !important;
    transition: all 0.35s, border-radius 0s;
    width: 32px;
    height: 32px;
    background-color: #c1c1c1;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    border-radius: 25px;
    border: 1px solid #ccc;
}
.search-form .form-group input.form-control, #llnl-header-search-form .form-group input.form-control  {
    padding-right: 20px;
    border: 0 none;
    background: transparent;
    box-shadow: none;
    display: block;
    font-size: 14px;
    padding-left: 14px;
    padding-top: 0px;
}
.search-form .form-group input.form-control::-webkit-input-placeholder, #llnl-header-search-form  .form-group input.form-control::-webkit-input-placeholder {
    display: none;
}
.search-form .form-group input.form-control:-moz-placeholder, #llnl-header-search-form  .form-group input.form-control:-moz-placeholder{
    /* firefox 18- */
    display: none;
}
.search-form .form-group input.form-control::-moz-placeholder, #llnl-header-search-form  .form-group input.form-control:-moz-placeholder {
    /* firefox 19+ */
    display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder, #llnl-header-search-form  .form-group input.form-control:-ms-input-placeholder {
    display: none;
}
.search-form .form-group:hover, #llnl-header-search-form .form-group:hover {
    width: 250px;
    border-radius: 25px;
}
.search-form .form-group span.form-control-feedback, #llnl-header-search-form .form-group span.form-control-feedback {
    position: absolute;
    top: -1px;
    right: -2px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    left: initial;
    font-size: 11px;
}

#edit-searchspace .form-type-radio {
    display: inline-block;
    margin-right: 10px;
    margin-top: 0;
}

.search-form .form-item-description, .search-form .block-btn {
    display: none;
}

.tags-label::before {
    font-family: "Font Awesome 5 Free";
    content: "\f02b";
    padding-right: 6px;
}

/* moderation overrides */

#drupal-off-canvas a.moderation-sidebar-link, #drupal-off-canvas button.moderation-sidebar-link {
    color: #fff;
    background-color: #5bc0de;
    border: 1px solid #666;
    padding: 5px;
    margin: 0 10px 10px 0;
    font-weight: bold;
}

#drupal-off-canvas button.moderation-sidebar-link{
    background-color: #0032a0;
}

/* There are two close buttons in the modal. This hides the 2nd instance. */
#drupal-off-canvas #drupal-modal--header h4 button.close{
    display:none;
}

.entity-moderation-form {
    margin: 0 0 15px 0;
}
.entity-moderation-form__item .btn {
    margin-bottom: 15px;
}
#views-exposed-form-moderated-site-content-block-1 label {
    width: 100%;
}

#views-exposed-form-moderated-site-content-block-1 .btn {
    margin-top: 20px;
}
#views-exposed-form-moderated-site-content-block-1 .form-inline .form-group {
    margin: 0 10px 0 0;
}
/* figures */
figure{
    display:table;
    margin: 0 0 20px 0;
}

figure.video {
  display: block;
}

figure.align-right{
    margin-left: 20px;
}

figure.align-left{
    margin-right: 20px;
}

figure.align-center {
    display: table;
}

figcaption {
    display: table-caption;
    caption-side: bottom;
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0;
    padding-top: 7px;
    text-align: left;
}

figure.video > figcaption {
  display: block;
}

/* 508 Fixes */
#block-primary-menu .menu li a:focus {outline:none; border:1px solid #E0E0E0;}
#llnl-logo a:focus {outline:none; border:1px solid #E0E0E0;}
#llnl-header-search-form .form-item-googlesearchterm input.form-text:focus {outline:none; border:1px solid #E0E0E0;}

.menu--main.nav.navbar-nav > li > a {
    color: #4D4D4D;
}
.dropdown-menu > li > a {
    color: #4D4D4D;
}

a {
    color: #20598a;
    text-decoration: underline;
}

.navbar, .navbar .nav>li>a, a.btn, .llnl-nav li a, .dropdown-menu > li > a, .panel-default > .panel-heading a, .llnl-nav li a {
    text-decoration: none;
}

/* End 508 Fixes */



/* MARGINS & PADDINGS */
.p-xxs { padding: 5px !important; }
.p-xs { padding: 10px !important; }
.p-sm { padding: 15px !important; }
.p-m { padding: 20px !important; }
.p-md { padding: 25px !important; }
.p-lg { padding: 30px !important; }
.p-xl { padding: 40px !important; }
.p-xxl { padding: 50px !important; }
.p-xxxl { padding: 60px !important; }
.m-xxs { margin: 2px 4px; }
.m-xs { margin: 5px; }
.m-sm { margin: 10px; }
.m { margin: 15px; }
.m-md { margin: 20px; }
.m-lg { margin: 30px; }
.m-xl { margin: 50px; }
.m-xxl { margin: 60px; }
.m-n { margin: 0 !important; }
.m-l-none { margin-left: 0; }
.m-l-xs { margin-left: 5px; }
.m-l-sm { margin-left: 10px; }
.m-l { margin-left: 15px; }
.m-l-md { margin-left: 20px; }
.m-l-lg { margin-left: 30px; }
.m-l-xl { margin-left: 40px; }
.m-t-none { margin-top: 0; }
.m-t-xxs { margin-top: 1px; }
.m-t-xs { margin-top: 5px; }
.m-t-sm { margin-top: 10px; }
.m-t { margin-top: 15px; }
.m-t-md { margin-top: 20px; }
.m-t-lg { margin-top: 30px; }
.m-t-xl { margin-top: 40px; }
.m-t-xxl { margin-top: 50px; }
.m-t-xxxl { margin-top: 60px; }
.m-r-none { margin-right: 0; }
.m-r-xxs { margin-right: 1px; }
.m-r-xs { margin-right: 5px; }
.m-r-sm { margin-right: 10px; }
.m-r { margin-right: 15px; }
.m-r-md { margin-right: 20px; }
.m-r-lg { margin-right: 30px; }
.m-r-xl { margin-right: 40px; }
.m-b-none {  margin-bottom: 0; }
.m-b-xxs { margin-bottom: 1px; }
.m-b-xs { margin-bottom: 5px; }
.m-b-sm { margin-bottom: 10px; }
.m-b { margin-bottom: 15px; }
.m-b-md { margin-bottom: 20px; }
.m-b-lg { margin-bottom: 30px; }
.m-b-xl { margin-bottom: 40px; }
.m-b-xxl { margin-bottom: 50px; }
.m-b-xxxl { margin-bottom: 60px; }

.field--name-field-report-story .row {
    margin: 0 0 25px 0;
    padding: 0 0 15px 0;
    border-bottom: 1px solid #e5e5e5;
}

.view-display-id-block_1 .row {
    margin-bottom: 15px;
}
.view-display-id-block_1 h2 {
    margin-top: 0px;
    margin-bottom: 5px;
}
.view-display-id-block_1 img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 2px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.view-display-id-block_2 .row {
    margin-bottom: 15px;
}
.view-display-id-block_2 h2 {
    margin-top: 0px;
    margin-bottom: 5px;
}
.view-display-id-block_2 img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 2px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.facets-widget-checkbox li.facet-item {
    list-style: none;
}
.facets-widget-links li.facet-item {
    list-style: none;
}
.facets-widget-checkbox li.facet-item .facets-checkbox {
    margin-right: 4px;
}
.facets-widget-checkbox ul.js-facets-checkbox-links {
    padding-inline-start: 5px;
}
.facets-widget-links ul.js-facets-links {
    padding-inline-start: 5px;
}
.facets-widget-checkbox li.facet-item .facet-item__value {
    font-size: 14px;
    font-weight: normal;
}

/* youtube video background */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* phone to tablet only */
@media only screen and (min-width: 320px) and (max-width: 767px){
    #block-secondary-menu{
        display:none;
    }
    .nav-wrap {
        width: 100%;
    }
    .menu--main.navbar-nav {
        display: none;
    }
    .site-text {
        margin: 0 0 0 50px;
    }
    .site-text-container {
        border-right: none;
    }
    .container.menu-wrap{
        padding-left: 0;
        padding-right: 0;
    }
    #llnl-logo {
        height: 61px;
    }
    #llnl-logo img {
        margin: 10px 0px 0 10px;
    }
    .navbar-toggle {
        margin-right: 10px;
        margin-top: 11px;
    }

    #search-button {
        float: none;
        position: relative;
    }
    #llnl-header-search-form .form-group {
        width: 100%;
        border-radius: 25px;
    }
    #llnl-header-search-form .form-group:hover {
        width: 100%;
        border-radius: 25px;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: none;
    }
    .footer {
        padding-top: 0;
    }
}

/* ipad */
@media only screen and (min-width: 500px) and (max-width: 768px){
    .navbar-header {
        margin: 0 0 0 10px;
    }
    #llnl-logo img {
        margin: 10px 0px 0 10px;
    }
    #llnl-logo {
        height: 61px;
    }
    #navbar .container{
        padding-right: 0;
        padding-left: 0;
        width: 100%;
    }
    .site-text {
        margin: 0 5px;
    }
    .navbar-header .menu--main.nav.navbar-nav > li > a {
        font-size: 10px;
        padding: 0px 7px;
        margin: 17px 0 0 0;
    }
    .site-text a {
        font-size: 10px;
    }
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        min-height: 0;
    }
    #search-button {
        margin: 12px 35px 0 0;
    }
    .site-text-container {
        border-right: none;
        line-height: 58px;
        max-width: 145px;
        float: left;
        margin: 0px;
        text-transform: uppercase;
        padding-right: 0px;
        border-right: solid #fff 1px;
        height: 59px;
    }
    .navbar-collapse {
        margin-top: 0px;
    }
    .navbar-nav {
        margin: 0px;
    }
    .breadcrumb {
        display: block;
    }
    .navbar-default .navbar-nav {
        margin-top: 4px;
        margin-left: 0px;
        margin-bottom: 15px;
        display: block;
    }
    #block-secondary-menu, #block-fostermedal {
        display: block;
    }

    #block-primary-menu {
        display: block;
    }

    .path-node .main-container {
        padding-top: 80px;
    }

    .page-node-type-lead-page .main-container {
        padding-top: 69px;
    }

    #site-org-logo-container {
        border-right: 0px;
    }

    /* carousel start */
    .carousel-image.mobile {
        display: block;
    }
    .carousel-image {
        display: none;
    }
    .carousel-slide-title span {
        font-size: 21px;
        margin-bottom: 0px;
    }
    .carousel-slide-content {
        margin: 0 auto;
        padding: 0 20px;
        max-width: 400px;
    }
    .carousel-slide-content-image-left-mobile {
        display: block;
    }
    .carousel-slide-content-image-right-mobile {
        display: block;
    }
    .carousel-slide-content-image-left {
        display: none;
    }
    .carousel-slide-content-image-right {
        display: none;
    }
    /* carousel end */

}
@media only screen and (min-width: 768px) {

    #block-mobile-menu {
        display: none;
    }

    /* carousel start */
    .carousel-image.mobile {
        display: none;
    }
    .carousel-image {
        display: block;
    }
    .carousel-slide-content-image-left-mobile {
        display: none;
    }
    .carousel-slide-content-image-right-mobile {
        display: none;
    }
    .carousel-slide-content-image-left {
        display: block;
    }
    .carousel-slide-content-image-right {
        display: block;
    }
    /* carousel end */

}
@media (min-width: 1200px) {
    .carousel-slide-content-image-left {
        width: 1170px;
    }
    .carousel-slide-content-image-right {
        width: 1170px;
    }
}

/* ipad landscape */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .navbar-header .menu--main.nav.navbar-nav > li > a {
        font-size: 11px;
        padding: 17px 10px;
    }
    .site-text a {
        font-size: 12px;
    }
}

/* ipad pro */
@media only screen and (min-device-width : 769px) and (max-device-width : 1024px) {
    .navbar-header .menu--main.nav.navbar-nav > li > a {
        font-size: 11px;
        padding: 17px 10px;
    }
    .site-text a {
        font-size: 12px;
    }
}


